libqt5gui5_5.6.1+dfsg-3ubuntu1~xenialoverlay1~4+fix1_i386.deb


Advertisement

Description

libqt5gui5 - Qt 5 GUI module

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name libqt5gui5
Package version 5.6.1+dfsg
Package release 3ubuntu1~xenialoverlay1~4+fix1
Package architecture i386
Package type deb
Installed size 15.34 KB
Download size 4.07 MB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libqt5gui5_5.6.1+dfsg-3ubuntu1~xenialoverlay1~4+fix1_amd64.deb 5.6.1+dfsg amd64 Kubuntu Backports
libqt5gui5_5.5.1+dfsg-16ubuntu7.5_i386.deb 5.5.1+dfsg i386 Ubuntu Updates Main
libqt5gui5_5.5.1+dfsg-16ubuntu7.5_amd64.deb 5.5.1+dfsg amd64 Ubuntu Updates Main
libqt5gui5_5.5.1+dfsg-16ubuntu7_i386.deb 5.5.1+dfsg i386 Ubuntu Main
libqt5gui5_5.5.1+dfsg-16ubuntu7_amd64.deb 5.5.1+dfsg amd64 Ubuntu Main
libqt5gui5 - - -

Requires

Name Value
fontconfig -
libc6 >= 2.11
libdrm2 >= 2.4.25
libegl1-mesa >= 7.8.1
libegl1-x11 -
libfontconfig1 >= 2.11.94
libfreetype6 >= 2.3.5
libgbm1 >= 8.1~0
libgcc1 >= 1:4.2
libgl1 -
libgl1-mesa-glx -
libglib2.0-0 >= 2.12.0
libharfbuzz0b >= 0.9.11
libice6 >= 1:1.0.0
libinput10 >= 0.15.0
libjpeg8 >= 8c
libmtdev1 >= 1.0.8
libpng12-0 >= 1.2.13-4
libqt5core5a >= 5.6.1
libqt5dbus5 >= 5.0.2
libqt5network5 >= 5.0.2
libsm6 -
libstdc++6 >= 5
libudev1 >= 183
libx11-6 -
libx11-xcb1 -
libxcb-glx0 -
libxcb-icccm4 >= 0.4.1
libxcb-image0 >= 0.2.1
libxcb-keysyms1 >= 0.4.0
libxcb-randr0 >= 1.3
libxcb-render-util0 -
libxcb-render0 -
libxcb-shape0 -
libxcb-shm0 -
libxcb-sync1 -
libxcb-xfixes0 -
libxcb-xinerama0 -
libxcb-xkb1 -
libxcb1 >= 1.8
libxi6 >= 2:1.5.99.2
libxkbcommon-x11-0 >= 0.5.0
libxkbcommon0 >= 0.5.0
libxrender1 -
qtbase-abi-5-6-1 -
zlib1g >= 1:1.1.4

Replaces

Name Value
libqt5egldeviceintegration5 << 5.6.0~beta+dfsg-5~
libqt5xcbqpa5 << 5.6.0~beta+dfsg-5~

Download

Type URL
Binary Package libqt5gui5_5.6.1+dfsg-3ubuntu1~xenialoverlay1~4+fix1_i386.deb
Source Package qtbase-opensource-src

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libqt5gui5 deb package:
    # sudo apt-get install libqt5gui5

See Also

Package Description
libqt5help5_5.6.1-2build1~~xenialoverlay1~1_i386.deb Qt 5 help module
libqt5libqgtk2_5.6.1+dfsg-3ubuntu1~xenialoverlay1~4+fix1_i386.deb Qt 5 GTK2 platform theme
libqt5location5-plugins_5.6.1-2ubuntu1~xenialoverlay1~1_i386.deb Qt Location module - geolocation plugins
libqt5location5_5.6.1-2ubuntu1~xenialoverlay1~1_i386.deb Qt Location module
libqt5multimedia5-plugins_5.6.1-2ubuntu1~xenialoverlay1~1_i386.deb Qt 5 Multimedia module plugins
libqt5multimedia5_5.6.1-2ubuntu1~xenialoverlay1~1_i386.deb Qt 5 Multimedia module
libqt5multimediaquick-p5_5.6.1-2ubuntu1~xenialoverlay1~1_i386.deb Qt 5 Multimedia Quick module
libqt5multimediawidgets5_5.6.1-2ubuntu1~xenialoverlay1~1_i386.deb Qt 5 Multimedia Widgets module
libqt5network5_5.6.1+dfsg-3ubuntu1~xenialoverlay1~4+fix1_i386.deb Qt 5 network module
libqt5nfc5_5.6.1-2build1~~xenialoverlay1~3_i386.deb Qt Connectivity NFC module
libqt5opengl5-dev_5.6.1+dfsg-3ubuntu1~xenialoverlay1~4+fix1_i386.deb Qt 5 OpenGL library development files
libqt5opengl5-gles-dev_5.6.1+dfsg-3ubuntu7~~xenialoverlay1~2_i386.deb Qt 5 OpenGL library development files - OpenGLES
libqt5opengl5-gles_5.6.1+dfsg-3ubuntu7~~xenialoverlay1~2_i386.deb Qt 5 OpenGL module - OpenGLES
libqt5opengl5_5.6.1+dfsg-3ubuntu1~xenialoverlay1~4+fix1_i386.deb Qt 5 OpenGL module
libqt5positioning5-plugins_5.6.1-2ubuntu1~xenialoverlay1~1_i386.deb Qt Positioning module - position plugins
Advertisement
Advertisement